Bug 1010536 - kdeinit4: Aborting. $HOME not set
kdeinit4: Aborting. $HOME not set
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xinitrc (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-21 05:30 EDT by orti1980
Modified: 2016-07-19 06:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:25:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description orti1980 2013-09-21 05:30:50 EDT
Sep 21 11:00:53 localhost xinit: kdeinit4: Aborting. $HOME not set!kdeinit4: Aborting. $HOME not set!kwin(605): Couldn't start kglobalaccel from kglobalaccel.desktop:  "KLauncher ist nicht über D-Bus erreichbar. Fehler beim Aufruf von start_service_by_desktop_path:
Sep 21 11:00:53 localhost xinit: The name org.kde.klauncher was not provided by any .service files
Sep 21 11:00:53 localhost xinit: "
Sep 21 11:00:53 localhost xinit: kdeinit4: Aborting. $HOME not set!kwin(605): No ksycoca4 database available!
Sep 21 11:00:53 localhost xinit: kwin(605)/kdecore (trader) KServiceTypeTrader::defaultOffers: KServiceTypeTrader: serviceType  "KWin/Script"  not found
Sep 21 11:00:53 localhost xinit: OpenGL vendor string:                   X.Org
Sep 21 11:00:53 localhost xinit: OpenGL renderer string:                 Gallium 0.4 on AMD BARTS
Sep 21 11:00:53 localhost xinit: OpenGL version string:                  3.0 Mesa 9.2.0
Sep 21 11:00:53 localhost xinit: OpenGL shading language version string: 1.30
Sep 21 11:00:53 localhost xinit: Driver:                                 R600G
Sep 21 11:00:53 localhost xinit: GPU class:                              NI
Sep 21 11:00:53 localhost xinit: OpenGL version:                         3.0
Sep 21 11:00:53 localhost xinit: GLSL version:                           1.30
Sep 21 11:00:53 localhost xinit: Mesa version:                           9.2
Sep 21 11:00:53 localhost xinit: Linux kernel version:                   3.11.1
Sep 21 11:00:53 localhost xinit: Direct rendering:                       yes
Sep 21 11:00:53 localhost xinit: Requires strict binding:                no
Sep 21 11:00:53 localhost xinit: GLSL shaders:                           yes
Sep 21 11:00:53 localhost xinit: Texture NPOT support:                   yes
Sep 21 11:00:53 localhost xinit: Virtual Machine:                        no
Sep 21 11:00:53 localhost ModemManager[494]: <warn>  Couldn't find support for device at '/sys/devices/pci0000:00/0000:00:15.1/0000:08:00.0': not supported by any plugin
Sep 21 11:00:53 localhost ModemManager[494]: <warn>  Couldn't find support for device at '/sys/devices/pci0000:00/0000:00:15.2/0000:09:00.0': not supported by any plugin
Sep 21 11:00:53 localhost xinit: kdeinit4: Aborting. $HOME not set!kwin(605): No ksycoca4 database available!
Sep 21 11:00:53 localhost xinit: kwin(605)/kdecore (trader) KServiceTypeTrader::defaultOffers: KServiceTypeTrader: serviceType  "KWin/Effect"  not found
Sep 21 11:00:54 localhost xinit: /bin/xinit: connection to X server lost
Sep 21 11:00:54 localhost xinit: waiting for X server to shut down kwin: Fatal IO error: client killed
Sep 21 11:00:54 localhost xinit: QThreadStorage: Thread 0x17a6080 exited after QThreadStorage 32 destroyed
Sep 21 11:00:54 localhost xinit: QThreadStorage: Thread 0x17a6080 exited after QThreadStorage 31 destroyed
Sep 21 11:00:54 localhost xinit: (EE) Server terminated successfully (0). Closing log file.
Comment 1 Jaroslav Reznik 2015-03-03 10:05:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 06:25:12 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.